ServerEvents.tags('item', event => {
 event.add('forge:fruits/cinnamon','productivetrees:cinnamon')
 event.add('forge:fruits/cinnamon','croptopia:cinnamon')
 event.add('forge:crops/cinnamon','productivetrees:cinnamon')
 event.add('forge:crops','productivetrees:cinnamon')
 event.add('forge:cinnamon','productivetrees:cinnamon')

 event.add('forge:fruits/nutmeg','productivetrees:nutmeg')
 event.add('forge:fruits/nutmeg','croptopia:nutmeg')
 event.add('forge:crops/nutmeg','productivetrees:nutmeg')
 event.add('forge:crops','productivetrees:nutmeg')

 event.add('forge:fruits/clove','productivetrees:clove')

 event.add('forge:fruits/star_anise','productivetrees:star_anise')

 event.remove('forge:nuts','productivetrees:roasted_coffee_bean')
 
 event.add('forge:roasted_coffee_beans','createcafe:roasted_coffee_beans')

 event.add('forge:roasted_coffee_beans','coffee_delight:coffee_beans_cooked')

 event.add('forge:fruits/coffee_bean','productivetrees:coffee_bean')
 event.add('forge:fruits/coffee_bean','croptopia:coffee_beans')
 event.add('forge:fruits/coffee_bean','createcafe:coffee_beans')
 event.add('forge:fruits/coffee_bean','coffee_delight:coffee_beans')

 event.add('forge:fruits/cherries','croptopia:cherry')

})